<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css" class="css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<header class="header-top">
    <div class="container">
        <p class="logo">Sertiz</p>
        <p class="logo-description">Awsome One Page HTML Templates</p>
        <p class="header-slogan"><span class="header-slogan__left">we</span><span class="header-slogan__right">make smart design</span>
        </p>
    </div>
</header>
<section class="white-section">
    <div class="container">
        <h2 class="white-section-name">what they said about us</h2>
        <p class="white-section-description">We are an award winning creative agency based in Wisconsin with a passion
            for
            helping our clients grow.</p>
        <hr class="orange-line">
    </div>
</section>
<section class="whatwedo-section">
    <div class="container">
        <p class="colored-section-name">
            we change
            <a href="#" class="colored-section-name__link">ideas</a>
            to
            <a href="#" class="colored-section-name__link">realities</a>
        </p>
        <hr class="orange-line">
    </div>
</section>
<section class="white-section">
    <div class="container">
        <h2 class="white-section-name">the secret of a company is the team</h2>
        <p class="white-section-description">We are an award winning creative agency based in Wisconsin with a passion
            for
            helping our clients grow.</p>
        <hr class="orange-line">
    </div>
</section>
<section class="clients-section">
    <div class="container">
        <p class="colored-section-name">
            we are
            <a href="#" class="colored-section-name__link">featured</a>
            on
        </p>
        <hr class="orange-line">
        <div class="clients-links">
            <a href="#" class="clients-link"><img src="img/Layer 18.png" alt=""></a>
            <a href="#" class="clients-link"><img src="img/logo-8.png" alt=""></a>
            <a href="#" class="clients-link"><img src="img/Layer 17.png" alt=""></a>
            <a href="#" class="clients-link"><img src="img/logo-3.png" alt=""></a>
        </div>
    </div>
</section>
<section class="white-section">
    <div class="container">
        <h2 class="white-section-name">they trust us because we made great work</h2>
        <p class="white-section-description">We are an award winning creative agency based in Wisconsin with a passion
            for
            helping our clients grow.</p>
        <hr class="orange-line">
    </div>
</section>
<section class="bird-saying">
    <div class="container">
        <p class="colored-section-name">
            check what
            <a href="#" class="colored-section-name__link">said</a>
            our
            <a href="#" class="colored-section-name__link">bird</a>
        </p>
        <hr class="orange-line">
        <p class="colored-section-description">
            We have great products at
            <a href="#" class="bird-saying__example-link">#Themeforest</a>
            for One Page Website here
            <a href="#" class="bird-saying__example-link">themeforest.net/item/akwamarin-one-page-pa...</a>
        </p>
        <hr class="white-line">
    </div>
</section>
<section class="white-section">
    <div class="container">
        <h2 class="white-section-name">sometimes we share some goods</h2>
        <p class="white-section-description">We are an award winning creative agency based in Wisconsin with a passion
            for
            helping our clients grow.</p>

    </div>
</section>
</body>
</html>